ma per il 9800

Discussioni e opinioni sui nuovi firmware in versione beta, gli ibridi e di gestori telefonici stranieri.

ma per il 9800

Messaggioda mazzi69 il 19/06/2012 18:36

come mai c'è il nuovo fw 7.1.0.xxxx per quasi tutti i BB
e per il 9800 no ?
ma quello del 9810 non si può installare ?
ringrazio anticipatamente per la risposta
mazzi69
Appena arrivato
Appena arrivato
 
Messaggi: 1
Iscritto il: 16/06/2012 21:12
Has thanked: 0 time
Been thanked: 0 time

Re: ma per il 9800

Messaggioda Scubapapero il 19/06/2012 18:59

Il firmware 7.1 è uscito solo per i Blackberry di ultima generazione. Purtroppo il 9800 non ne fa parte e ci si ferma al 6.xx
Non puoi montare il firmware del 9810
Il lavoro è una pausa di riflessione fra le ferie
Avatar utente
Scubapapero
Moderatore capo
Moderatore capo
 
Messaggi: 5526
Iscritto il: 24/04/2009 10:27
Località: Bologna
Has thanked: 3 times
Been thanked: 87 times
  • Modello: Z10
  • Provider: Vodafone
  • DM: 1.1.0.37
  • Fimware: 10.2.0.1761
  • Pin: Staff Only


Torna a BlackBerry Firmware, Beta, ibridi e gestori stranieri

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti